{
  "type": "eroticdungeongame:dungeon_shaped_recipe",
  "category": "wooden_device",
  "group": "x_cross",
  "key": {
    "X": [
      {
        "item": "minecraft:stripped_warped_stem"
      },
      {
        "item": "minecraft:stripped_warped_hyphae"
      }
    ],
    "Z": {
      "item": "minecraft:iron_ingot"
    }
  },
  "pattern": [
    "XZX",
    " X ",
    "XZX"
  ],
  "result": {
    "count": 3,
    "item": "eroticdungeongame:warped_x_cross"
  },
  "show_notification": true
}